dateApplied: '2025-08-21 08:54:46'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1749742539
        to: 1755791686
  -
    added:
      meta.__names__.e08670cf-521e-48ba-929b-6c0db5d4fbbd: Homepage
  -
    added:
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.color: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elementCondition: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.autocapitalize: true
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.autocomplete: false
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.autocorrect: true
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.class: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.dateAdded: '2025-08-21T15:53:32+00:00'
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.disabled: false
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.elementCondition: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.id: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.includeInCards: false
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.inputType: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.instructions: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.label: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.max: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.min: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.name: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.orientation: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.placeholder: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.providesThumbs: false
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.readonly: false
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.required: true
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.size: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.step: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.tip: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.title: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.type: craft\fieldlayoutelements\entries\EntryTitleField
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.uid: 96ce1359-ff10-495a-8ef1-c1e7a2dff6a8
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.userCondition: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.warning: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.elements.0.width: 100
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.name: Content
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.uid: d1bcab87-91c6-405f-b15a-b4e1669e4ed9
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.fieldLayouts.c0d8553b-e2df-4789-b77c-abf1fce6e569.tabs.0.userCondition: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.handle: homepage
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.hasTitleField: true
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.icon: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.name: Homepage
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.showSlugField: true
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.showStatusField: true
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.slugTranslationKeyFormat: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.slugTranslationMethod: site
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.titleFormat: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.titleTranslationKeyFormat: null
      entryTypes.e08670cf-521e-48ba-929b-6c0db5d4fbbd.titleTranslationMethod: site
    message: 'Save entry type “homepage”'
